adobe flash, vmeta, firefox, olpc os version 13.2.0 and XO4

Basanta Shrestha basanta.shrestha at
Tue Sep 17 01:24:01 EDT 2013

Hi all,
I am trying to make flash and vmeta to work for XO4.

Few months ago when I was developing on version 12.1.0 for XO1.75 I made
use of
XO1.75 and everything had been perfect.  I was wondering if someone is
working to prepare vmeta repo for version 13.2.0 as well.
Thank you.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Devel mailing list